/* Month (table) */
.cal table {
  border-style: solid;
}
/* Month name and year (caption) */
.cal caption {
}

/* Weekday names (header row) */
.cal thead th {
  line-height: px;
}

/* Week notes (header column) */
.cal tbody th, .cal thead th.cal-weekno-header {
}

/* Days (td) */
.cal td {
}

/* Whole day coloring */
.cal-not-communicated, .cal-not-communicated > div {
  background-color: #a1a1a1;
}

.cal-available, .cal-available > div {
  background-color: #fff;
}

.cal-reserved, .cal-reserved > div {
  background-color: #a1a1a1;
}

.cal-provisional, .cal-provisional > div {
  background-color: #cdff9b;
}

.cal-blocked, .cal-blocked > div {
  background-color: #a1a1a1;
}

/* Split day coloring */
html[dir=ltr] .cal .cal-not-communicated-am > span {
  border-left-color: #a1a1a1;
  border-top-color: #a1a1a1;
}

html[dir=ltr] .cal .cal-not-communicated-pm > span {
  border-right-color: #a1a1a1;
  border-bottom-color: #a1a1a1;
}

html[dir=ltr] .cal .cal-available-am > span {
  border-left-color: #fff;
  border-top-color: #fff;
}

html[dir=ltr] .cal .cal-available-pm > span {
  border-right-color: #fff;
  border-bottom-color: #fff;
}

html[dir=ltr] .cal .cal-reserved-am > span {
  border-left-color: #a1a1a1;
  border-top-color: #a1a1a1;
}

html[dir=ltr] .cal .cal-reserved-pm > span {
  border-right-color: #a1a1a1;
  border-bottom-color: #a1a1a1;
}

html[dir=ltr] .cal .cal-provisional-am > span {
  border-left-color: #cdff9b;
  border-top-color: #cdff9b;
}

html[dir=ltr] .cal .cal-provisional-pm > span {
  border-right-color: #cdff9b;
  border-bottom-color: #cdff9b;
}

html[dir=ltr] .cal .cal-blocked-am > span {
  border-left-color: #a1a1a1;
  border-top-color: #a1a1a1;
}

html[dir=ltr] .cal .cal-blocked-pm > span {
  border-right-color: #a1a1a1;
  border-bottom-color: #a1a1a1;
}

/* Split day dimensioning and positioning */
.cal td > span {
  width: 0;
  height: 0;
  border-left-width: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}

.cal td > span > span {
  top: 0px;
  left: 0px;
}

/* Dimensions and other properties for element containing day number */
.cal td > div, .cal td > span > span {
}

